b, strong {
    font-weight: 500;
}

header.masthead {
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../../../theme/images/bg1.jpg) center center / cover no-repeat;
}

.nav-menu .drop-down ul {
    display: block;
    position: absolute;
    left: -10px;
}

.container-card .title-p-card, .text-blue {
    color: #2E3192 !important;
}

.container-card .footer-p-card {
    color: #2E3192;
    text-transform: uppercase;
    font-weight: 500;
}

.container-card .footer-p-card a.text-info,.container-card .footer-p-card a.text-info:hover{
    color: #2E3192 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

section#features{
    margin-top: -300px;
}

div#articles{
    margin-top: 150px;
}

.dropbtn1 {
    color: #fff;
}

.publication-filter-menu{
    background: #fff;
    padding-top: 30px;
}

.text-info {
    color: #009FDA !important;
}

.border-info {
    border-color: #009FDA !important;
}

#filter-back{
    color:#fff;
}

.bg-primary {
    background-color: #2E3192 !important;
}

.bg-primary:hover {
    background-color: #009FDA !important;
}

.container-card {
    border-radius: 24px !important;
}

.ahr-divider {
    height: 2px;
    background: #009FDA;
    width: 100%;
    margin: 22px 0 22px;
}

label {
    font-weight: 400;
}

.form-control {
    border: 1px solid #aaaaaa !important;
}

input[type=text], input[type=email], input[type=tel], input[type=number], input[type=password], input[type=url], textarea {
    height: 45px;
    line-height: 45px;
}